html{ font-size: 16px;} 
*{box-sizing: border-box;}
*{margin: 0; padding: 0;} 
body{background-image: url(imagenes/fondo1.jpg); font-family: 'Raleway', sans-serif;}

.logocatedra{weidth:50%; height: 4.5rem; padding: 1%; }

h1{color: #00ffc3; margin: 1rem 0rem 2rem 0rem; padding: 1rem 1rem 1rem 4rem ; background: rgba(255, 147, 0, 0.78); border-radius: .5rem}
p{color: #fff;}
h2{color: #00ffc3; margin: 0.3rem; padding: 1rem 3rem 1rem 1rem;}
p{ color: #fff; font-family: helvetica; line-height: 2rem; padding: 1rem; text-align:left;}

a{text-decoration: none; color: #00ffc3;}

header{margin: 1rem 5rem 1rem 5rem;}

ul{ margin: 0 0 1.5rem 0;}
ul li{ list-style-type: none; 
    display: inline;}
ul li a{ color: #00ffc3; 
    font-size: 1.5rem; 
    background: rgba(0, 0, 0, 0.87); 
    margin: 0.3rem ; 
    padding: 0.5rem 2rem .5rem 2rem;
    border-radius: .5rem;
    text-align: center
}

ul li a:hover{
    box-shadow: 0.2rem -0.5rem 0.5rem #0006;
    background: #0c3757;
}

video {
	width:50vw;
	height: auto;
}


section{background-color: rgba(0, 0, 0, 0.87); margin: 1rem 5rem 1rem 5rem; border-radius: .5rem;}

.nombreapp{padding: 2rem}

.cajavideo{display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
    background-color: rgba(0, 0, 0, 0.87);
    margin: 1rem 5rem 1rem 5rem; 
    border-radius: .5rem;
}

.alumnos{display: flex;	justify-content: space-around;}
.alumnos article{width: 25%; padding: 6%;}
.alumnos article img{ width: 100%; border-radius: 1rem; }
.alumnos article h3{text-align: center; margin: 2rem 0 0 0; color: #01c6c6;}

.alumnos article img:hover{ border-radius: 20rem;}
.alumnos article h3:hover{ background: #fff; border-radius: 1rem; padding: .5rem }
.alumnos article h3 a:hover{color: #000000;}

footer{background-color: rgba(0, 0, 0, 0.87); margin: 1rem 5rem 1rem 5rem; border-radius: .5rem;}

.mapa img{width: 100%;}


@media(max-width: 800px){
    .alumnos{display: block;}
    .alumnos article{width: 100%; padding: 10%;}
    section{margin: 1rem;}
    header{margin: 1rem;}
    footer{margin: 1rem;}
    ul li a{line-height: 3.5rem;}
}









